[Turkish]
PreparingTitle=Handset Manager Kurulum Sihirbazı
PreparingText=Kurulum Sihirbazı hazırlanırken lütfen bekleyin. Bu işlem bir kaç dakika sürebilir.
FMSG0023=Örneklerin kopyalanmasına devam etmek için lütfen diğer CD'yi takın:
FMSG0024=Örneklerin kopyalanmasına devam etmek için lütfen diğer CD'yi takın:
FMSG0025=Örneklerin kopyalanmasına devam etmek için lütfen diğer CD'yi takın:
FMSG0026=Örneklerin kopyalanmasına devam etmek için lütfen diğer CD'yi takın:
FMSG0027=Örneklerin kopyalanmasına devam etmek için lütfen diğer CD'yi takın:
FMSG0028=Örneklerin kopyalanmasına devam etmek için lütfen diğer CD'yi takın:
FMSG0029=Örneklerin kopyalanmasına devam etmek için lütfen diğer CD'yi takın:
LicenseFile=lic_enu.rtf
DiskFull=Disk full: Please make sure there is sufficient disk space for installation and then retry, or cancel setup directly.
// SetValue1, SetValue2, SetValue3 ...
STR0001=`Value`='%BrandModel% %Interface%-Handset Manager'
STR0002=`FaceName`='Tahoma',`Size`=8
STR0003=`FaceName`='Tahoma',`Size`=11
STR0004=`FaceName`='Verdana',`Size`=8
STR0005=`Title`='Handset Manager Kurulum Sihirbazı'
STR0006=`Title`='Handset Manager Kurulum Sihirbazı'
STR0007=`Title`='Handset Manager Kurulum Sihirbazı'
STR0008=`Title`='Handset Manager Kurulum Sihirbazı'
STR0009=`Title`='Handset Manager Kurulum Sihirbazı'
STR0010=`Title`='Handset Manager Kurulum Sihirbazı'
STR0011=`Title`='Handset Manager Kurulum Sihirbazı'
STR0012=`Title`='Handset Manager Kurulum Sihirbazı'
STR0013=`Title`='Handset Manager Kurulum Sihirbazı'
STR0014=`Title`='Handset Manager Kurulum Sihirbazı'
STR0015=`Title`='Handset Manager Kurulum Sihirbazı'
STR0016=`Title`='Handset Manager Kurulum Sihirbazı'
STR0017=`Title`='Handset Manager Kurulum Sihirbazı'
STR0018=`Title`='Handset Manager Kurulum Sihirbazı'
STR0019=`Title`='Handset Manager Kurulum Sihirbazı'
STR0020=`Title`='Yükleyici Bilgileri'
STR0021=`Value`='Tamam' 
STR0022=`Value`='İleri >' 
STR0023=`Value`='Yükle' 
STR0024=`Value`='Yoksay' 
STR0025=`Value`='Son' 
STR0026=`Value`='Çık' 
STR0027=`Value`='İptal' 
STR0028=`Value`='Hayır' 
STR0029=`Value`='Gözat' 
STR0030=`Value`='< Geri' 
STR0031=`Value`='Yeniden Dene' 
STR0032=`Value`='Dönüş' 
STR0033=`Value`='Evet' 
STR0034=`Text`='Kur Sihirbazı kurulum süresince size yol göstermek için hazırlanırken lütfen bekleyin.' 
STR0035=`Text`='{\TitleBold}Handset Manager Kurulum Sihirbazına Hoş Geldiniz' 
STR0036=`Text`=?
ESP0036={\TitleBold}[MobileName] Handset Manager Kurulum Sihirbazına Hoş Geldiniz. Kurma uygulaması, Handset Manager'i aşağıdaki klasöre yükleyecek.
STR0037=`Text`='Kurulum Sihirbazını çalıştırmadan önce tüm Windows uygulamalarından çıkmanız önerilir.'
STR0038=`Text`=?
ESP0038=Kurma işlemini devam ettirmek için İleri'yi, Kurma işleminden çıkmak için İptal'i tıklatın ve çalıştırdığınız tüm programları kapatın.
STR0039=`Text`='Uyarı: Bu bilgisayar programı, uluslararası yaptırımlar ve telif hakkı yasaları tarafından korunmuştur.' 
STR0040=`Text`='Bu programın tamamının veya bir bölümünün izinsiz üretilmesi veya dağıtılması suçtur ve bunu yapanlar hakkında kanunun hukuki ve cezai hükümleri geçerli olacaktır.'
STR0041=`Text`=?
ESP0041=Lütfen aşağıda verilen lisans sözleşmesini dikkatlice okuyun. Handset Manager'in yüklenmesine devam etmek için bu sözleşmeyi kabul etmeniz gerekmektedir.
STR0042=`Text`='{\DlgFontBold}Yazılım Lisans Sözleşmesi' 
STR0043=`Text`='{\DlgFont}Kabul Ediyorum' 
STR0044=`Text`=?
ESP0044=Kurma uygulaması, Handset Manager'i aşağıdaki klasöre yükleyecek.
STR0045=`Text`='{\DlgFontBold}Hedef Konum Seçin' 
STR0046=`Text`='Disk ve Kullanım' 
STR0047=`Text`='Sevkiyat yeri:' 
STR0048=`Title`='Handset Manager', `Description`='Handset Manager Programı' 
STR0049=`Title`='Dil desteği', `Description`='Desteklenen Diller' 
STR0050=`Title`='İspanyolca', `Description`='İspanyolca' 
STR0051=`Title`='Çince (Geleneksel)', `Description`='Çince (Geleneksel)' 
STR0052=`Title`='İtalyanca', `Description`='İtalyanca' 
STR0053=`Title`='İngilizce', `Description`='İngilizce',`Level`=1,`Attributes`=24 
STR0054=`Title`='Almanca', `Description`='Almanca' 
STR0055=`Title`='Yunanca', `Description`='Yunanca' 
STR0056=`Title`='Arapça', `Description`='Arapça' 
STR0057=`Title`='Portekizce', `Description`='Portekizce' 
STR0058=`Title`='İsveççe', `Description`='İsveççe' 
STR0059=`Title`='Felemenkçe,', `Description`='Felemenkçe,' 
STR0060=`Title`='Çekçe', `Description`='Çekçe' 
STR0061=`Title`='Rusça', `Description`='Rusça' 
STR0062=`Title`='Fransızca', `Description`='Fransızca' 
STR0063=`Title`='Lehçe', `Description`='Lehçe' 
STR0064=`Title`='Macarca', `Description`='Macarca'
STR0065=`Title`='Çince (Basitleştirilmiş)', `Description`='Çince (Basitleştirilmiş)'
STR0066=`Title`='Türkçe', `Description`='Türkçe',`Level`=1,`Attributes`=24
STR0067=`Title`='Tay dili', `Description`='Tay dili'
STR0068=`Title`='Japonca', `Description`='Japonca'
STR0069=`Title`='Malezyaca', `Description`='Malezyaca'
STR0070=`Title`='Vietnam dili', `Description`='Vietnam dili'
STR0071=`Title`='İngilizce (İngiltere)', `Description`='İngilizce (İngiltere)'
STR0072=`Title`='Hırvatça', `Description`='Hırvatça'
STR0073=`Title`='Slovakça', `Description`='Slovakça'
STR0074=`Title`='Endonezya dili', `Description`='Endonezya dili'
STR0075=`Title`='Danca', `Description`='Danca'
STR0076=`Title`='Fince', `Description`='Fince'
STR0077=`Title`='Norveç dili', `Description`='Norveç dili'
STR0078=`Title`='Fransızca (Kanada)', `Description`='Fransızca (Kanada)'
STR0079=`Title`='İspanyolca (Meksika)', `Description`='İspanyolca (Meksika)'
STR0080=`Title`='Portekizce (Brezilya)', `Description`='Portekizce (Brezilya)'
STR0081=`Title`='Örnek', `Description`='Örnek dosyalar' 
STR0082=`Text`='Bu özellik sabit diskinizde [1] gerektirir.' 
STR0083=`Text`='Bu özellik sabit diskinizde [1] gerektirir. [3] alt özelliğinden [2] tanesi seçili. Alt özellikler diskinizde [4] yer gerektirir.'
STR0084=`Text`='Yerel sabit diske yüklenecek' 
STR0085=`Text`='Özelliğin tamamı yerel sabit diske yüklenecek' 
STR0086=`Text`='Özelliğin tamamı kullanılamayacak' 
STR0087=`Text`='Vurgulanmış birimler, seçili özellikler için yeterli disk alanı içermiyor.  Belirtilen disk bölümlerinden bazı dosyaları kaldırabilir, programı daha az özelliğiyle yüklemeyi tercih edebilir ya da farklı hedef sürücüler seçebilirsiniz.'
STR0088=`Text`='Seçilen özelliklerin yüklenebilmesi için gereken disk alanı.' 
STR0089=`Text`='{\DlgFontBold}Disk Alanı Gereksinimleri' 
STR0090=`Text`='Birim' 
STR0091=`Text`='Disk Boyutu' 
STR0092=`Text`='Kullanılabilir' 
STR0093=`Text`='Gerekli' 
STR0094=`Text`='Fark' 
STR0095=`Text`='bayt' 
STR0096=`Value`='Yükleniyor' 
STR0097=`Value`='yüklemeler' 
STR0098=`Value`='Onarıyor' 
STR0099=`Value`='onarımlar' 
STR0100=`Value`='Kaldırıyor' 
STR0101=`Value`='kaldırılanlar' 
STR0102=`Help`='Bir Düzey Yukarı|' 
STR0103=`Text`='Hedef klasöre gözat.' 
STR0104=`Text`='{\DlgFontBold}Geçerli Hedef Klasörü Değiştir' 
STR0105=`Help`='Yeni klasör oluştur|' 
STR0106=`Text`='Bakılacak yer:' 
STR0107=`Text`='Klasör adı:' 
STR0108=`Text`=?
ESP0108=Lütfen Kurulum Sihirbazı [Progress2] Handset Manager'i yüklerken bekleyin.  Birkaç dakika sürebilir.
STR0109=`Text`='{\DlgFontBold}[Progress1] Handset Manager' 
STR0110=`Text`='İşlem tamamlandı' 
STR0111=`Text`='Durum:' 
STR0112=`Description`='Copying new files',`Template`='Dosya: [1], Dizin: [9],  Boyut: [6]' 
STR0113=`Description`='Alan gereksinimleri hesaplanıyor' 
STR0114=`Description`='Alan gereksinimleri hesaplanıyor' 
STR0115=`Description`='Kısayollar oluşturuluyor',`Template`='Kısayol: [1]' 
STR0116=`Description`='Ürün Özellikleri yayımlanıyor' 
STR0117=`Description`='Ürün bilgileri yayımlanıyor' 
STR0118=`Description`='Klasörler oluºturuluyor',`Template`='Klasör: [1]' 
STR0119=`Description`='Yinelenen dosyalar oluºturuluyor',`Template`='Dosya: [1], Dizin: [9],  Boyut: [6]' 
STR0120=`Description`='İlgili uygulamalar aranıyor',`Template`='Bulunan uygulama: [1]' 
STR0121=`Description`='Bileşen kaydı güncelleştiriliyor' 
STR0122=`Description`='Ürün kaydediliyor' 
STR0123=`Description`='Yinelenen dosyalar kaldırılıyor',`Template`='Dosya: [1], Dizin: [9]' 
STR0124=`Description`='Uygulamalar kaldırılıyor' 
STR0125=`Description`='Dosyalar kaldırılıyor',`Template`='Dosya: [1], Dizin: [9]' 
STR0126=`Description`='Klasörler kaldırılıyor',`Template`='Klasör: [1]' 
STR0127=`Description`='Sistem kayıt defteri değerleri kaldırılıyor' 
STR0128=`Description`='Kısayollar kaldırılıyor',`Template`='Kısayol: [1]' 
STR0129=`Description`='Ürün Özellikleri yayından kaldırılıyor' 
STR0130=`Description`='Sistem kayıt defteri değerleri yazılıyor' 
STR0131=`Description`='Eylem için komut dosyası işlemleri oluşturuluyor:' 
STR0132=`Description`='Eylem geri alınıyor:' 
STR0133=`Description`='Yedekleme dosyaları kaldırılıyor',`Template`='Dosya: [1]' 
STR0134=`Description`='Modüller kaydediliyor',`Template`='Dosya: [1], Klasör[2]'
STR0135=`Description`='Modüllerin kaydı siliniyor',`Template`='Dosya: [1], Klasör[2]'
STR0136=`Description`='Ürün bilgileri yayından kaldırılıyor' 
STR0137=`Description`='Yüklü uygulamalar aranıyor'
STR0138=`Text`='{\TitleBold}Kurulum Tamamlandı' 
STR0139=`Text`='Handset Manager, başarıyla yüklendi.' 
STR0140=`Text`=?
ESP0140=Kurulum Sihirbazı'ndan çıkmak için Sonlandır'ı tıklatın.
STR0141=`Text`=?
ESP0141={\DlgFont}Music Manager öğesinin kullanılabilmesi için DirectX 9.0 veya yukarı bir sürümünün yüklenmesi gerekir.
STR0142=`Text`=?
ESP0142=DirectX'i hemen yükle
STR0143=`Text`='Yapmak istediğiniz işlemi seçin.' 
STR0144=`Text`='{\DlgFontBold}Kurulumu Onar ya da Kaldır' 
STR0145=`Text`='{\DlgFontBold}Onar' 
STR0146=`Help`='Yazılımı Onarır' 
STR0147=`Text`='Yükleme sırasında meydana gelen hataları onarır. Eksik ya da bozuk dosyaları, kısa yolları ve kayıt defteri girişlerini düzeltir.'
STR0148=`Text`='{\DlgFontBold}Kaldır' 
STR0149=`Help`='Yüklemeyi Kaldırır' 
STR0150=`Text`=?
ESP0150=Handset Manager'ı sisteminizden kaldırır.
STR0151=`Text`=?
ESP0151=Aşağıdaki uygulamalar, bu kurulumla güncellenmesi gereken dosyaları kullanıyor. Bu uygulamaları kapatın ve yüklemeye devam etmek için Yeniden dene, çıkmak için İptal'i tıklatın.
STR0152=`Text`='Güncellenmesi gereken dosyalardan bazıları kullanılıyor.' 
STR0153=`Text`='{\DlgFontBold}Kullanımdaki Dosyalar' 
STR0154=`Text`='{\TitleBold}Kurulum Kesildi' 
STR0155=`Text`=?
ESP0155=Handset Manager kurulumu kesildi. Sisteminiz değiştirilmedi. Handset Manager'i daha sonra yeniden yüklemek için lütfen Kur programını yeniden çalıştırın.
STR0156=`Text`=?
ESP0156=Kurulum Sihirbazı'ndan çıkmak için Sonlandır'ı tıklatın.
STR0157=`Text`='{\TitleBold}Handset Manager Kurulum Sihirbazına tamamlanmadan sona erdi' 
STR0158=`Text`=?
ESP0158=Handset Manager kurulumu, bir hata nedeniyle tamamlanmadan sona erdi. Sisteminiz değiştirilmedi. Handset Manager'i daha sonra yeniden yüklemek için lütfen Kur programını yeniden çalıştırın.
STR0159=`Text`=?
ESP0159=Kurulum Sihirbazı'ndan çıkmak için Sonlandır'ı tıklatın.
STR0160=`Text`='Installer disk alanı gereksinimlerinizi belirlemeyi tamamlarken lütfen bekleyin.' 
STR0161=`Text`='Handset Manager yüklemesini iptal etmek istediğinize emin misiniz?'
STR0162=`Text`=?
ESP0162=Handset Manager'in daha yeni bir sürümü, sisteminizde kurulu. Kurulum Sihirbazı şimdi yüklemeyi durduracak.
STR0163=`Text`='Gerekli bilgiler toplanıyor...' 
STR0164=`Name`=?
ESP0164=Handset Manager'i kaldır
STR0165=`Name`='%BrandModel% %Interface%-Handset Manager' 
STR0166=`Name`=? 
ESP0166=Kullanıcı Kılavuzu
STR0167=`Target`='[#Turkish_TurkishHelp.chm]' 
STR0168=`Name`='Mobil Internet'
STR0169=`Name`='SyncManager'
STR0170=`Name`='SyncManager Ayarı'
STR0171=`Name`='Bluetooth Manager'
STR0172=`Name`=?
ESP0172=Windows Media Player'ı İndir
STR0173=`Name`=?
ESP0173=DirectX'i indir
STR0174=`Name`='%BrandModel% - Şarj cihazı'
STR0175=`DefaultDir`='%BrandModel% %Interface%-Handset Manager:HandsetMgr' 
STR0176=`DefaultDir`='%BrandModel% %Interface%-Handset Manager'
STR0177=`DefaultDir`='%BrandModel% %Interface%-Handset Manager:.'  
STR0178=`Value`='Turkish' 
STR0179=`Message`='Yükleme programı, bu paketi yüklerken beklenmeyen bir hatayla karşılaştı. Bu durum paketle ilgili bir sorun olduğunu gösterebilir. Hata kodu [1]. {{Sorunlar: [2], [3], [4]}}'
STR0180=`Message`='{{Disk dolu: }}' 
STR0181=`Message`='Kalan süre: {[1] dakika }{[2] sn}' 
STR0182=`Message`='Lütfen Windows Handset Manager ürününü yapılandırırken bekleyin...' 
STR0183=`Message`='Gerekli bilgiler toplanıyor...' 
STR0184=`Message`='Handset Manager Başarıyla Kaldırıldı.' 
STR0185=`Message`='Handset Manager Tam Olarak Kaldırılamadı.' 
STR0186=`Message`='Yükleyici bu dizine ulaşmak için yeterli ayrıcalıklara sahip değil: [2]. Yükleme devam edemez. Yönetici olarak oturum açın veya sistem yöneticinize başvurun.'
STR0187=`Message`='[2] birimi şu anda kullanılamıyor. Lütfen baºka bir birim seçin.' 
STR0188=`Message`=? 
ESP0188=Belirtilen yol '[2]' yok.
STR0189=`Message`='Belirtilen [2] klasörüne yazılamıyor.' 
STR0190=`Message`=? 
ESP0190='[2]' klasör yolu geçersiz bir karakter içeriyor.
STR0191=`Message`='Geçersiz Sürücü: [2]' 
STR0192=`Message`='Baºka bir yükleme iºlemi sürüyor. Bu yüklemeye devam edebilmek için önceki yüklemeyi tamamlamalısınız.'
STR0193=`Message`='İptal etmek istediğinizden emin misiniz?' 
STR0194=`Message`='Yüklemeye devam etmeden önce aşağıdaki uygulamalar kapatılmalıdır:' 
STR0195=`Message`=?
ESP0195=[2] için yapılan yapılandırma değişikliklerinin geçerli olması için sisteminizi yeniden başlatmalısınız. ªimdi yeniden başlatmak için Evet'i veya daha sonra el ile yeniden başlatmayı planlıyorsanız Hayır'ı tıklatın.
STR0196=`Message`=? 
ESP0196=Ürün [2] için bir yükleme paketi bulunamadı. '[3]' yükleme paketinin geçerli bir kopyasını kullanarak yüklemeyi yeniden deneyin.
STR0197=`Message`=?
ESP0197=[2] sürücüsünde disk yok. Lütfen bir disk takın ve Yeniden Dene'yi tıklatın veya gözat iletişim kutusuna geri dönüp farklı bir birim seçmek için İptal'i tıklatın.
STR0198=`Message`='Yeniden önyükleme işlemi zamanlanıyor: [2] dosyası [3] olarak yeniden adlandırılıyor. İşlemi tamamlamak için sistemin yeniden önyüklenmesi gerekiyor.'
STR0199=`Message`='Yeniden önyükleme işlemi zamanlanıyor: [2] dosyası siliniyor. İşlemi tamamlamak için sistemin yeniden önyüklenmesi gerekiyor.' 
STR0200=`Width`=74,`X`=96
STR0201=`Width`=56,`X`=180